## python-scooby 0.9.2

=== requirements.txt ===
psutil
mkl
