=== debian/changelog ===
python-scooby (0.9.2-2) unstable; urgency=medium

  * Team upload.
  * Source only upload

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jan 2024 17:37:07 +0100

python-scooby (0.9.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1060401)

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Sat, 13 Jan 2024 15:28:19 +0000
