## python-scooby 0.10.0

=== debian/changelog ===
python-scooby (0.10.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.7.0 (routine-update)

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Sat, 22 Jun 2024 15:16:19 +0000
