=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-all,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/banesullivan/scooby
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scooby
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-scooby.git
