=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=scooby

%:
	dh $@ --buildsystem=pybuild
