=== debian/tests/control ===
Test-Command: python3 -P -m pytest -k "not (test_cli or test_dict or test_get_version or test_import_os_error or test_import_time or test_tracking)" tests/
Depends: @, @builddeps@,
 python3,
 python3-bs4,
 python3-numpy,
 python3-pytest
