=== debian/changelog ===
python-scooby (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * Fix tests for Pytest 8.4
  * Standards-Version: 4.7.2 (routine-update)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 29 Aug 2025 21:24:35 +0200
