=== debian/control ===
--- 
+++ 
@@ -5,17 +5,20 @@
 Uploaders:
  Francesco Ballarin <francesco.ballarin@unicatt.it>,
  Drew Parsons <dparsons@debian.org>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ python3-all,
+ python3-bs4 <!nocheck>,
+ python3-numpy <!nocheck>,
+ python3-pytest <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
- python3-all,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/banesullivan/scooby
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scooby
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-scooby.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-scooby
 Architecture: all
