=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=scooby
export PYBUILD_TEST_ARGS='-k not test_get_version \
                         and not test_tracking \
                         and not test_import_os_error \
                         and not test_cli \
                         and not test_auto_report \
                         and not test_import_time \
                         '

%:
	dh $@ --buildsystem=pybuild
