## python-scooby 0.11.0

=== debian/changelog ===
python-scooby (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * Rewrite d/watch in v5 format
  * New upstream version 0.11.0
  * Switch to pybuild-plugin-pyproject
  * Apply Multi-Arch: hint
  * Disable useless Salsa CI jobs
  * Bump Standards-Version to 4.7.3, drop the now extraneous Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Thu, 01 Jan 2026 14:29:32 +0100
