=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-scooby
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Francesco Ballarin <francesco.ballarin@unicatt.it>,
@@ -8,13 +7,14 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-bs4 <!nocheck>,
  python3-numpy <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/banesullivan/scooby
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scooby
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-scooby.git
@@ -22,6 +22,7 @@
 
 Package: python3-scooby
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${python3:Depends},
  ${misc:Depends},
