=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
                          and not test_tracking \
                          and not test_import_os_error \
                          and not test_cli \
-                         and not test_auto_report \
                          and not test_import_time \
                          '
