=== debian/watch ===
Version: 5

Template: GitHub
Owner: banesullivan
Project: scooby
